/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

#undo-button,
#redo-button {
  > svg {
    height: 32px;
    width: 32px;
    border-radius: 2px;
  }
  &:disabled {
    svg {
      g {
        stroke: #e8e8e8;
      }
    }
  }
}
